.s_1_3 { width:33.31%; }
.s_static #site_search {
  width: 248px;
}
#system_navigation ul.s_list_1 li {
  ~display: inline;
}
.sub-menu,
.sub-menu ul,
.s_submenu
{
  margin-top: -1px;
  border: 1px solid #ccc;
}
.s_megamenu > ul > li > ul {
  margin-top: 0;
  border: none;
}
.ui-notify-message {
  border: 1px solid #ccc;
}
.s_listing,
.s_grid_view .s_item .s_item_info
{
  zoom: 1;
}
.s_grid_view .s_item:hover {
  padding: 19px !important;
  border: 1px solid #ccc;
}
#product_share .s_rating {
  ~display: inline;
  ~margin-right: 5px !important;
}
#product_share .s_review_write {
  display: inline-block;
  overflow: hidden;
}
#product_options input,
#product_options textarea,
#product_options select
{
  ~float: right;
}
.s_author_card .avatar {
  width: auto;
}
.s_media .s_overlay,
.s_media .s_overlay span
{
  display: none !important;
}
.s_media .s_thumb:hover .s_overlay {
}
.s_media .s_overlay span {
}
.s_media img {
  width: auto;
}
.s_module_content {
  zoom: 1;
}
.s_testimonial .s_author img {
  border: 1px solid #eee;
  border-bottom: 1px solid #ddd;
}
#shop_info .s_box {
  float: left;
  clear: both;
  width: 100%;
}
.last-box,
#shop_info .last-box
{
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  border-bottom: none !important;
}
.last-box table {
  margin-bottom: -10px;
}
#payments_types img {
  max-width: none;
}
